@charset "UTF-8";

body{margin: 0; padding: 0; font-size: 14px; font-family:"Microsoft YaHei","SourceHanSansCN-Regular";overflow-x: hidden;background: #fff;padding-top:0px;}
ul, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, form, input, hr, img, div, label, span, p, table, tr, td{margin: 0; padding: 0; list-style: none; border: 0;}
ol,ul{margin-bottom: 0;}
.h1, .h2, .h3,.h5, h1, h2, h3,h5{margin-top: 0; margin-bottom: 0}
.h4, .h5, .h6, h4, h5, h6{margin-top: 0; margin-bottom: 0;}
a{-webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-decoration: none;outline: none !important;}
.trs{-webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.ellipsis{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box;outline: 0px;}
video{object-fit: fill;width:100%;}
img{vertical-align: middle;max-width:100%;}
a:focus, a:hover{text-decoration: none !important;}
i,em{display: block; font-style: normal;}
.fl{float: left;}
.fr{float: right;}
.clearfix:after{content: ""; display: block; clear: both;}
.scale-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: block;
}
.scale-img img {
    width: 100%;
    height: 100%;
    -webkit-transition: all .8s ease 0s;
    -moz-transition: all .8s ease 0s;
   transition: all .8s ease 0s;
}
.scale-img:hover img{transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1);}
.wrapper,.container,.wrapper1200{width:100%;margin-left: auto;margin-right: auto;position: relative;}
.container{max-width:1920px;transition: transform .5s;}
.wrapper{width: 1400px;}
.wrapper1200{width: 1200px;}
.header{height: 143px;position:relative;top:0px;z-index:99;width:100%;background:#ffffff;}
.header .wrapper{height:100%;}
.logo{position: absolute;top:50%;margin-top:-38.5px;height: 77px;display: block;left:50%;margin-left: -124.5px;width: 249px;}
.lanague{width: 238px;right:100px;top:50%;margin-top: -13px;position: absolute;}
.lanague,.lanague a{display: flex;justify-content: space-between;align-items: center;flex-direction: row;}
.lanague a{font-size: 16px;color:#333333;line-height:26px;}
.lanague a:hover{color: #cc0000;}
.lanague em{display: inline-block;width: 26px;height: 26px;margin-right: 12px;}
.lanague a.ft em{background: url(../images/fan.png) no-repeat center top;}
.lanague a.jt em{background: url(../images/jian.png) no-repeat center top;}
.footer{background:#222222;padding-top:84px;padding-bottom: 44px;}
.footer .foot_logo{display: block;margin:0 auto;}
.footcon{font-size: 16px;color: #f5f5f5;line-height: 40px;position: relative;margin-top: 43px;}
.ewm{position: absolute;right:0px;top:50%;margin-top: -75.5px;}

.swiper-indbutton-next,.swiper-indbutton-prev{width:31px;height: 57px;position: absolute;top:50%;margin-top:-28.5px;z-index:999;cursor:pointer;}
.swiper-indbutton-next{right:11.5%;background: url(../images/rightjt.png) no-repeat center;background-size: cover;}
.swiper-indbutton-prev{left:11.55%;background: url(../images/leftjt.png) no-repeat center;background-size: cover;}
.swiper-indbutton-next:hover{background: url(../images/rightjth.png) no-repeat center;background-size: cover;}
.swiper-indbutton-prev:hover{background: url(../images/leftjth.png) no-repeat center;background-size: cover;}
.banner{position: relative;overflow: hidden;}
.banner .swiper-pagination-bullet{width:24px;height:24px;background:#f6ebe7;margin:0px 17.4px!important;opacity: 1;}
.banner .swiper-paginationa{bottom: 62px!important;}
.banner .swiper-pagination-bullet-active{background: #cc0000;}
.swiper-paginationa{position: absolute;z-index: 999;text-align: center;}
.about_company,.why_choose{padding-top:95px;}
.show_common_tit{font-size: 48px;color:#333333;font-weight: normal;text-align: center;line-height:48px;}
.show_common_subtit{font-size: 30px;color:#999999;font-weight: normal;text-align: center;line-height: 30px;margin-top: 16px;}
.company_txt{font-size: 20px;color:#666;line-height: 40px;padding-top:35px;}
.company_txt p{text-indent: 2em;}
.aboutul{background:#fff;overflow: hidden;padding-top:42px;}
.aboutul li{width:25%;float: left;height:224px;position: relative;}
.aboutul li span{font-size: 18px;color: #333333;text-align: center;display: block;margin-top: 32px;}
.aboutul li p{font-size: 18px;color:#666666;text-align: center;margin-top: 10px;line-height: 24px;}
.aboutul li .abouimg,.chooseul .abouimg{width: 102px;height: 102px;border-radius:50%;background:#f6ebe7;margin:0 auto;display: flex;align-content: center;justify-content: center;align-items: center;}
.adindex{background: #0c0e1b;margin:86px auto 0px;}
.adindex img{display: block;margin:0 auto;}
.why_choose{padding-bottom: 86px;overflow:hidden;}
.chooseul{margin-top: 5px;}
.disflex{display: flex;justify-content: space-between;align-items: flex-start;flex-direction: row;}
.chooseul .abouimg{width: 152px;height: 152px;}
.chooseul span{font-size: 24px;color:#333333;text-align: center;display: block;margin-top:20px;margin-bottom:30px;}
.chooseul p{font-size: 18px;color: #333333;line-height: 30px;text-align: center;}
.chooseul li{width: 320px;margin-top: 45px;float: left;margin-right:119px;}
.chooseul li:nth-of-type(3n){margin-right:0px;}
.brandlist{padding-top:92px;padding-bottom:100px;}
.brandul{overflow: hidden;overflow: hidden;}
.brandul li{width:253px;height: 185px;float: left;margin-right: 62px; margin-top: 53px;}
.brandul li:nth-of-type(4n),.proul li:nth-of-type(4n){margin-right:0px;}
.proul li{margin-top: 53px;width: 257px;float: left;margin-right: 55px;}
.proul li:hover p{color: #274b84;}
.proul .scale-img{width: 259px;height:456px;border:solid 2px #f1f1f1; }
.proul li p{font-size: 22px;color:#333333;white-space:nowrap;text-overflow: ellipsis;overflow: hidden;text-align: center;
margin-top: 37px;margin-bottom: 30px;
}
.proul li span{display: block;width:119px;height: 33px;background: url(../images/btn.png) no-repeat center;text-align: center;line-height:33px;font-size: 16px;margin:0 auto; }
.proul li a span{color: #fff;}
.adindex3{height: 200px;background:#cc0000;width: 100%;text-align: center;line-height: 200px;}
.adindex3 p{font-size: 60px;color:#ffffff;}
.contactus{padding-top: 93px;}
.contactinfo{font-size:20px;color:#666666;line-height: 50px;text-align: center;padding-top: 28px;}
.contactinfo span{padding-right: 26px;}
.contactinfo span:last-of-type{padding-right:0px;}
.map{display: block;max-width: 100%;margin:30px auto 100px;}
.admob{display: none;}
.adpc{display: block;}

@media screen and (max-width:1450px) {
.wrapper{width: 1280px;}
.header{height:110px;}
.logo{height: 60px;width: 194px;margin-top: -30px;margin-left: -97px;}
.show_common_tit{font-size: 38px;line-height: 38px;}
.show_common_subtit{font-size: 24px;line-height: 24px;}
.company_txt{font-size: 18px;}
.aboutul{padding-top:34px;}
.adindex{margin:68px auto 0px;}
.about_company, .why_choose{padding-top:76px;}
.chooseul span{font-size: 22px;margin-top:15px;margin-bottom: 24px;}
.chooseul p{font-size: 17px;}
.chooseul .abouimg{width: 140px;height: 140px;}
.why_choose{padding-bottom:68px; }
.brandlist{padding-top:73px;padding-bottom: 80px; }
.proul li p{font-size: 20px;margin-top: 27px;margin-bottom: 24px;}
.adindex3 p{font-size: 48px;}
.contactus{padding-top:74px; }
.contactinfo{font-size: 18px;}
.map{margin:24px auto 80px;}
.footer .foot_logo{width: 160px;height: auto;}
.footer{padding-top: 67px;padding-bottom: 35px;}
.footcon{margin-top:32px;}
.ewm{height:120px;margin-top:-60px;}
}
@media only screen and (max-width:1280px) {
.wrapper{width: 94%;}
.wrapper1200{width:90%;}
.chooseul li{width:32%;margin-right:2%;margin-top: 25px;}
.brandul li,.proul li{width: 23.5%;margin-right:2%;height: auto;margin-top:4%;}
.proul .scale-img{width: 100%;height: auto;}
.adindex3 p{font-size: 40px;}

}

@media screen and (max-width:1080px) {
  .lanague{right:0px;}
.ewm{display:block;position: static;margin-top: initial;margin:10px auto 0px;}
.show_common_tit{font-size: 30px;line-height: 30px;}
.show_common_subtit{font-size: 22px;line-height:22px;}
.adindex3 p{font-size: 36px;}
.footcon{width: 100%!important;text-align: center;}
.admob{display: block;}
.adpc{display: none;}

}
@media only screen and (max-width:640px) {
.lanague{ width: 76px;}
.logo{height: 45px;width: 146px;margin-top: -22.5px;margin-left:-73px;}
.lanague a:last-of-type{margin-bottom:0px;}
.header{height: 75px;}
.show_common_tit{font-size:20px;line-height:20px;}
.show_common_subtit{font-size: 17px;line-height: 18px;}
.about_company, .why_choose{padding-top:30px;}
.why_choose{padding-bottom:30px;}
.company_txt{font-size: 16px;padding-top:20px;line-height: 32px;}
.aboutul li .abouimg, .chooseul .abouimg{width: 80px;height: 80px;}
.aboutul li span,.aboutul li p{font-size: 17px;}
.aboutul li{width: 47%;margin-right: 6%!important;}
.aboutul li:nth-of-type(even),.chooseul li:nth-of-type(even){margin-right: 0%!important;}
.chooseul li{width:100%;position: relative;margin-right: 0px;border-bottom: dashed 1px #dedede;padding:20px 0px;margin-top:0px;}
.chooseul .abouimg img{width: 38px;}
.chooseul span{font-size: 18px;text-align: left;margin-bottom: 7px;margin-top:0px;}
.chooseul p{font-size: 15px;text-align: left;}
.chooseul .abouimg{position: absolute;top: 20px;}
.chooseul li:nth-of-type(even) .abouimg{right:0px;}
.chooseul li:nth-of-type(odd) .abouimg{left:0px;}
.chooseul li:nth-of-type(odd){padding-left: 96px;}
.chooseul li:nth-of-type(even){padding-right: 96px;}
.brandul li{width:32%!important;margin-right: 2%!important;}
.brandul li:nth-of-type(3n){margin-right: 0%!important;}
.proul li{width:49%;}
.proul li:nth-of-type(2n){margin-right: 0px;}
.contactinfo span{padding-right:0px;display: block;margin-left: auto;margin-right: auto;}
.contactinfo{font-size: 16px;line-height:28px;padding-top:20px;}
.contactus{padding-top: 30px;}
.map{margin:20px auto 30px;}
.adindex3 p{font-size: 22px;}
.adindex3{height: auto;line-height:35px;padding:30px;}
.proul li p{font-size: 18px;margin-top: 15px;margin-bottom: 16px;}
.proul li span{font-size: 15px;}
.brandlist{padding-top: 35px;padding-bottom: 35px;}
.adindex{margin:30px auto 0px;}
.adindex img{max-width:72%;}
.lanague a font{display: none;}
.banner .swiper-pagination-bullet{width: 12px;height: 12px;    margin: 0px 8px!important;}
.banner .swiper-paginationa{bottom:20px!important;}
.swiper-indbutton-next, .swiper-indbutton-prev{width: 24.8px;height: 45.6px;margin-top: -22.8px;}
.swiper-indbutton-prev{left:3%;}
.swiper-indbutton-next{right:3%;}
.footcon p:nth-of-type(1){display: none;}
.ewm{display: none;}
.footcon{padding-left: 20px;padding-right:20px;}

}